.results_key {
    background-color: #ffffff;
    border: 1px solid #888888;
}

.results_key li {
    border-top: 1px solid #888888;
    height: 18px;
    padding: 0 6px;
}

.results_key li:first-of-type {
    border-top-style: none;
}
